
Figure - Bug #118254
【IOVDEV-30650】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】芒果tv小窗模式最
上方被遮挡
2023-05-25 22:18 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/25 19:56 第145次开机

【前提条件】：电源ON

【操作步骤】：

1、小窗打开芒果tv

【实际结果】

最上方被遮挡

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】芒果tv 7.3.8

录屏&log:https://ofs.human-horizons.com/#/download/index/IgAuMFv%2FTIE%3D

History

#1 - 2023-05-25 22:19 - CDTS_Test 吴诗雨

- Category changed from CD-FW to 窗口定制

#2 - 2023-05-26 10:18 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

应用内部布局问题,需要应用自己来适配小窗模式,不推荐在系统侧这边修改应用的布局
#3 - 2023-05-26 10:18 - CD FW-鲁凯峰

- Need_Info changed from -- to TEST

#4 - 2023-05-26 14:23 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#5 - 2023-05-26 14:23 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-26 14:24 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
